Les protocoles de sécurités TLS 1.0 et 1.1 ne sont plus supportés sur KWP6

9 views
Skip to first unread message

Damien Guerdat

unread,
Jul 7, 2021, 4:22:53 AM7/7/21
to GeoAdminCh API

Un client n’arrive plus à afficher les couches de la BGDI dans GeoSuite.

Il va passer sur un nouveau système (KWP5 à KWP6) au mois de septembre et les tests sur KWP6 montrent un problème avec les données online de bases swisstopo (stations agnes, swissimage, …).

L’affichage de ces dernières dans la représentation graphique n’est plus possible. Les spécialistes IT ont trouvé le problème : les protocoles de sécurités TLS 1.0 et 1.1 ne sont plus supportés sur KWP6. C’est pourquoi ça bloque les données externes. Est-ce que le problème a déjà été rencontré ?

Merci

David...@swisstopo.ch

unread,
Jul 7, 2021, 4:29:16 AM7/7/21
to geoadm...@googlegroups.com

Salut Damien

 

Kannst du ein Beispiel des URL Requests hier posten die der Kunde macht?

 

Danke

--
You received this message because you are subscribed to the Google Groups "GeoAdminCh API" group.
To unsubscribe from this group and stop receiving emails from it, send an email to geoadmin-api...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/geoadmin-api/30402e71-bde1-4801-9c5c-e2c4e39d93c2n%40googlegroups.com.

Damien Guerdat

unread,
Jul 12, 2021, 3:40:03 AM7/12/21
to GeoAdminCh API
Salut David,

das Problem ist gelöst (TLS1.2 forcieren).

Danke

LG
Damien
Reply all
Reply to author
Forward
0 new messages